@charset 'UTF-8';

.u-goods-ttl{
	color: #e7e400;
	font-weight: bold;
	font-size: 18px;
	margin: 10px 0 0;
}
.u-goods-subt{
	color: #e7e400;
	margin: 5px 0 0;
}
.u-goods-info{
	margin: 10px 0 0;
}
.u-goods-info .info-notice{
	color: #ff0055;
}

@media screen and (min-width: 767px) {
}
